Subject: Re: Another problem with ls ...
From: [email-masked] (Bizzaro)

5 Oct 1997 16:48:53 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU Win 32 <[email-masked]>

Alex wrote:
> 
> On Sun, 5 Oct 1997, Bizzaro wrote:
> 
> > > > I have a different problem with ls:  a "ls -l" of a directory on a
> > > > remote disk mounted using "Map Network Drive..." from the Windows 95
> > > > "Windows Explorer" returns rather odd numbers for the file sizes.  The
> > > > DOS "dir" command, however, returns the right file sizes.
> > >
> > > I _think_ it is a known problem that network drives do strange things to
> > > GNU-Win32. I don't know of any fixes at the moment.  Does the unc mapping
> > > give you the same errors?
> >
> > I just tried it, mapping to my Linux box with samba.  It reports the correct
> > file sizes.  Perhaps it is more with whatever type of system you are connecting
> > to.
> 
> Tried what?  The drive mapping or the unc pathname?  What type of network
> was the erronous drive mounted with?
> 
> - alex

I did an ls with a mapped network drive, as well as just ls //unc/etc to my
Linux box.  They both reported the correct file sizes.  So, my guess is less of
a problem with ls, but perhaps something with what sort of target system the
original poster had.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".